Template:Project template/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
/* Project templates */
.project-template {
	border:1px solid #000;
	border-radius: 2em;
	overflow: hidden;
	width: 70%;
	height: 90px;
	margin: 5px auto;
	text-align: center;
}
.project-symbol {
	width: 15%;
	background: #000;
	padding-left: 6px;
}
.project-description {
	width: 85%;
	height: 80%;
	padding: 10px
}
.project-portal {
	line-height: 1;
	padding: 0;
	height: 20%;
}
/* Specific */
#dcastp a {
	color: aqua;
}
.p66-stamp img { /* not used */
	margin-bottom:-5px;
}